<?php

include_once("config.php");
$patid=false;
$nhid=false;

if (isset($_GET['rxid'])) {
	$rxids = $_GET['rxid'];
	$store = $_GET['store'];
} else {
	$rxids=is_array($_POST['rxid']) ? @implode(",", $_POST['rxid']) : $_POST['rxid'];
	$store = $_POST['storeid'];
    $nhid = $_POST['nhid'];
    $patid = $_POST['patientid'];
}
if ($nhid)
{
$template = new orderrefills_confirmation_page("template_ordernhrefills_confirmation.html", $store, $rxids, $_POST['Email'], $_POST['SpecialInstructions'], $_POST['dte'], $_POST['dptime'], $_POST['pdel'], $_POST['DeliveryAddress'],$nhid,$patid);
$template->loginname=$_SESSION['loginname'];
    
} else {
$template = new orderrefills_confirmation_page("template_orderrefills_confirmation.html", $store, $rxids, $_POST['Email'], $_POST['SpecialInstructions'], $_POST['dte'], $_POST['dptime'], $_POST['pdel'], $_POST['DeliveryAddress'],$nhid,$patid);
}
$template->show();

?>